<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class BankDetails extends Model
{
    use SoftDeletes;

    protected $table='bank_details';
    public function payment_mode(){
        return $this->belongsTo(PaymentMode::class,'payment_mode_id')->withTrashed();
    }
}
